<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.codeInsight.inline.completion.listeners.typing.InlineCompletionTypingState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.listeners.typing.InlineCompletionDocumentListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.listeners.typing.InlineCompletionTypedHandlerDelegate">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.listeners.typing.InlineCompletionTemplateListener">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.listeners.typing.InlineCompletionTemplateListener.TemplateStateListener TemplateStateListener(com.intellij.openapi.editor.Editor, kotlin.jvm.functions.Function1&lt;? super com.intellij.openapi.editor.Editor,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.codeInsight.inline.completion.listeners.typing.InlineCompletionTypingSessionTracker">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23892.248&quot;"/>
    </annotation>
  </item>
</root>
